.register-area {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #DEDEDE;
    margin: 20px 0;
    padding: 20px 20px 0;
}

.registered {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    height: auto;
    margin: 0 0 25px;
    padding: 0 10px 14px;
    width: 360px;
}

.registered h2 {
    border: medium none;
    color: #000000;
    font-size: 15px;
    margin: 20px 0 0;
    padding: 0;
}

.regform {
    margin: 0 0 20px;
    padding: 14px;
}

.regform label {
    display: block;
    float: left;
    font-weight: bold;
    margin: 0;
    padding: 0;
    text-align: right;
    vertical-align: top;
    width: 100px;
}

.regform input {
    border: 1px solid #DEDEDE;
    margin: 2px 0 5px 10px;
    padding: 2px 1px;
    width: 168px;
}

.sign-a {
    margin: 25px 0 0;
    padding: 0;
    text-align: right;
}

.btn-login {
    background: url("http://www.idonate.ie/images/sign.gif") no-repeat scroll 0 0 transparent;
    border: medium none !important;
    cursor: pointer !important;
    height: 38px !important;
    width: 118px !important;
}

.not-registered {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: right;
    height: auto;
    margin: 0 0 25px;
    padding: 0 10px;
    width: 360px;
}

.not-registered h2 {
    border: medium none;
    color: #000000;
    font-size: 15px;
    margin: 20px 0 0;
    padding: 0;
}

.error {
    border: medium none !important;
    color: #FF0000 !important;
    text-align: center;
}

.forgotpassword {
    float: right !important;
    margin-right: 60px !important;
    width: 200px !important;
}

.register {
    margin: 96px 0 0;
    padding: 0;
    text-align: right;
}

.sign-heading,
.heading-main {
    margin: 14px 0 0;
    padding: 0;
}

.event-area {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 2px solid #DEDEDE;
    margin: 20px 0;
    padding: 14px;
}

.mydetail-new {
    float: left;
    margin: 0 0 20px;
    padding: 14px;
    width: 800px;
}

.detailform label {
    display: block;
    float: left;
    font-weight: bold;
    text-align: right;
    width: 272px;
}

.requiredfield {
    color: #FF3333;
    float: right;
    font-size: 9px;
    font-style: italic;
    text-align: left;
    width: 100px;
}

.detailform input {
    border: 1px solid #DEDEDE;
    margin: 2px 0 5px 10px;
    padding: 2px 1px;
    width: 200px;
}

.radio {
    border: medium none;
    margin: 3px 0 0 5px;
    padding: 0;
    vertical-align: top;
}

.detailform select {
    border: 1px solid #DEDEDE;
    margin: 2px 0 5px 10px;
    padding: 2px 1px;
    width: 204px;
}

.btn-register {
    background: url("http://www.idonate.ie/images/register.gif") no-repeat scroll 0 0 transparent;
    border: medium none !important;
    cursor: pointer !important;
    height: 38px !important;
    width: 118px !important;
}

.btn-submit {
    background: url("http://www.idonate.ie/images/submit.png") no-repeat scroll 0 0 transparent;
    border: medium none !important;
    cursor: pointer !important;
    height: 38px !important;
    width: 98px !important;
}

.forgotdiv {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #CCCCCC;
    float: left;
    height: auto;
    margin: 0 0 25px;
    padding: 0 10px 14px;
    width: 895px;
}

.forgotdiv h2 {
    border: medium none;
    color: #000000;
    font-size: 15px;
    margin: 20px 0 0;
    padding: 0;
}

